#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-7B5kY5upTHs4zIHZMFzlMN
key:                  warp-quic-0.0.0-7B5kY5upTHs4zIHZMFzlMN
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  0f5a6b2cbdec729cb65b4221413739b6
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-7B5kY5upTHs4zIHZMFzlMN
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-3CII71QrOV3GMojt3HiIi3 quic-0.1.7-L3NFUTHpQG1mkgat4dkjH
    tls-1.9.0-KgjNmC8r21MIAculkKI7ur wai-3.2.4-I5texftKO2H3qZmxfNORCg
    warp-3.3.30-2Qet8aVmhopGeEkKHAf5ec

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

